Register now    |   Login  

COMMUNITY





Back to Forum Index
   Development & Bugs
     yamipod-1.7b1 with iPOD nano 3G quits with error
Register To Post
Poster Thread
wilecoyote
(Just popping in)


Joined: 2007/10/15
Posts: 3

Posted on: 2007/10/15 22:08

yamipod-1.7b1 with iPOD nano 3G quits with error
yamipod-1.7b1 with iPOD nano 3G quits with "Your firmware is unsupported, quitting....".

I have the latest version 1.0.1 of the firmware.

Also, the \iPod_Control\yamipod folder that gets created on the ipod after attempting to run yamipod has the following files in it:

\iPod_Control\yamipod\ipodgen
\iPod_Control\yamipod\iTunesDB
\iPod_Control\yamipod\YamiPod v1.6

I can give more details if needed and would be glad to do tests of any fixes you would like to try.

Thanks



wilecoyote
yamipod
(Webmaster)


Joined: 2005/1/18
Posts: 793

Posted on: 2007/10/16 0:24

Re: yamipod-1.7b1 with iPOD nano 3G quits with error
send me your iTunesDB file under iPod_Control\iTunes to bugs@yamipod[dot]com


----------------


Register To Post